# Get Shippo generated label details for this online transaction

Endpoint: GET /api/v1/transactions/{transaction_id}/shippo_shipping_label
Version: 0.1.0
Security: APIKey

## Path parameters:

  - `transaction_id` (integer, required)

## Header parameters:

  - `Trustap-User` (string)
    Required in client flows, where you make API calls on behalf of another Trustap user.

## Response 200 fields (application/json):

  - `label_url` (string, required)

  - `qr_code_url` (string)

  - `tracking_code` (string, required)

  - `tracking_url` (string, required)

## Response 400 fields (application/json):

  - `code` (string, required)
    Example: "negative_price"

  - `error` (string, required)
    A contextual description of the error that occurred. When
handling errors the code field should be used to determine
the type of error that occurred, as the text in the error
field may change unexpectedly.
    Example: "`price` cannot be negative"


